/*** General Styles ***/

body {
	color: #36393D;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	min-width: 320px; }

a, a:visited, a:active {
	color: #369;
	text-decoration: none; }

a:hover { color: #4096EE; }

/** Main Styles **/

#share {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 100001;
}

#container {
	font-size: 220%;
	margin-top: 20%;
	text-align: center; }

	#container p {
		line-height: 1.2em;
		margin: 0.6em; }

	#container .domain {
		font-weight: bold;
		word-wrap: break-word;
		hyphens: none; }

	#container .smaller { font-size: 65%; }

	#container #input {
		*vertical-align: middle;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		_vertical-align: middle;
		background-color: #FFF;
		border-radius: 5px;
		border: 1px solid #CCC;
		color: #36393D;
		padding: 5px;
		width: 4em; }

	#container #input[disabled] { background-color: #EEE; }

	#container #submit {
		background-color: transparent;
		border: none;
		color: #369;
		cursor: pointer;
		text-decoration: none; }

	#container #submit[disabled] { color: #AAA; }

	#container #submit:hover { color: #4096EE; }

/** Carbon Ads **/

#carbonads {
	padding: 10px;
	width: 300px;
	border: 1px solid #CCC;
	margin: 8% auto 0;
}

#carbonads span span {
	display: inline-block;
	width: 100%;
}

.carbon-img {
    float: left;
	margin-right: 15px;
}

.carbon-text, .carbon-text:active {
    display: block;
	color: #36393D !important;
	font-size: 85%;
	line-height: 1.6em;
	text-decoration: none;
}

.carbon-poweredby {
	bottom: 15px;
	color: #666 !important;
	display: block;
	float: right;
	font-size: 10px;
	left: 10px;
	margin: 5px 0;
	padding: 0 10px;
	position: relative;
	text-decoration: none;
}

/** Media Queries **/

@media screen and (min-width: 320px) {
	#container #input{ width: 4em; }
}

@media screen and (min-width: 400px) {
	#container #input{ width: 6em; }
}

@media screen and (min-width: 480px) {
	#container #input{ width: 8em; }
	#carbonads { width: 340px; }
}

@media screen and (min-width: 560px) {
	#container #input{ width: 10em; }
}

@media screen and (min-width: 640px) {
	#container #input{ width: 12em; }
}

@media screen and (min-width: 720px) {
	#container #input{ width: 14em; }
	#container { margin-top: 14%; }
}
